{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "homepage": "https://wavyyyniall.gitlab.io/prline-inner-system",
  "dependencies": {
    "@material-ui/core": "^4.11.1",
    "@material-ui/data-grid": "^4.0.0-alpha.13",
    "@material-ui/icons": "^4.11.2",
    "@material-ui/lab": "^4.0.0-alpha.57",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "axios": "^0.21.1",
    "formik": "^2.2.5",
    "path-to-regexp": "^2.4.0",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-redux": "^7.2.2",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.1",
    "redux": "^4.0.5",
    "redux-thunk": "^2.3.0",
    "web-vitals": "^0.2.4",
    "yup": "^0.32.8"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "lint": "eslint src/**/*.js src/**/*.jsx"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "eslint": "^7.15.0",
    "eslint-plugin-react": "^7.21.5",
    "prettier": "2.2.1"
  },
  "prettier": {
    "semi": false,
    "tabWidth": 2,
    "singleQuote": true,
    "jsxSingleQuote": true,
    "trailingComma": "all"
  }
}
